﻿/* study用ページの基本デザインcss */
body{
	color:#311100;
}
p{
	line-height: 15pt;
}
table{
	border-collapse:collapse;
}
table th{
	height:25px;
	color:#fff;
	font-size:0.9em;
	text-align:left;
	padding-left:4px;
	margin:0;
	clear:both;
}
table td{
	border-style: solid; 
	border-width: 1px; 
	font-size: 0.9em;
	line-height:15pt;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-right: 5px;
	background-color:#fff;
}
table td a{
	font-size:0.9em;
	font-weight:normal;
}


*.midasi{
	color: #6b8e23;
	font-size: 1.5em;
	}
.midasi2{
	line-height: 15pt;
	color:#000024;
	padding-top: 10px;
}
.miphoto{
	margin-top: -13px;
	}
.komoji {
	font-size:8pt;
	}
.kousi {
	color:#A44004;
	}
.futoji {
	font-size:0.95em;
	font-weight:bold;
	}
.mojimigi{
	display:inline-block;
	width:80%;
	color:#003300;
}
.mojimigi2{
	display:inline-block;
	width:92%;
	color:#003300;
	text-align:right;
}
.mojimigi a{
	color:#0068b7;
}
.mojimigi2 a{
	color:#0068b7;
}
.migiyose {
	 display:block;
	 text-align: right;
	 float:left;
 }
.year2025 table {
	border: 1px solid #f5b1aa;
}

.year2025 table th {
	background-color:#f5b1aa;
} 

.year2025 table td {
	border-color:#f5b1aa; /* 線色 */
	color:#452632;
}
.year2025 .cell7y{
	background-color:#fdeff2;
	}
.year2025 .cell8y{
	background-color:#fdeff2;
	}
.year2025 .cell9y{
	background-color:#fdeff2;
	}


@media screen and (max-width:480px){
#contents{
	width: 98%;
	overflow: hidden;
	margin-left:3px;
}

.year2025{
	width: 100%;
	overflow: hidden;
}
.year2025 table {
	width:100%;
}

.year2025 table th {
	display:block;
	width:100%;
	border:3px #80bfff;
} 

.year2025 table td {
	display:block;
	width:100%;
	color:#452632;
}

.year2025 .cell1{
	width: 100%;
	background-color:#fef4f4;
}

.year2025 .cell1y{
	width: 100%;
	background-color:#fef4f4;
}

.year2025 .cell2y{
	width: 100%;
	text-align:left;
}

.year2025 .cell3y{
	width: 100%;
}
.year2025 .cell4y{
	width:140px;
}
.year2025 .cell6y{
	width: 310px;
	text-align: center;
}

.year2025 .cell7y{
	width:100%;
	text-align:center;
	}
.year2025 .cell8y{
	width:100%;
	text-align:center;
	}
.year2025 .cell9y{
	width:100%;
	text-align:center;
	}
.year2025 .iji1{
	display:inline-block;
	margin-top:10px;
}
.year2025 .chusi{
	display:inline-block;
	margin-left:250px;
	color:#d7003a;
	font-weight:700;
}
.year2025 .left50{
	margin-left:10px;
}
.year2025 .left80{
	margin-left:30px;
}
.year2025 .left130{
	margin-left:100px;
	display:inline-block;
}
.year2025 .left153{
	margin-left:153px;
	display:inline-block;
}
/*------------------------------------------------------------------------*/


.year2026{
	width: 100%;
	overflow: hidden;
}

.year2026 table {
	border: 1px solid #c7dc68;
	width:100%;
	background-color:#e0ebaf;
}

.year2026 table th {
	display:block;
	width:100%;
	background-color:#c7dc68;
	border:3px #f4b3c2;
} 

.year2026 table td {
	display:block;
	width:100%;
	border-color:#c7dc68; /* 線色 */
	color:#6c3524;
}

.year2026 table td a{
	color:#339933;
}
.year2026 .cell1{
	width: 100%;
	background-color:#DFEAD0;
}
.year2026 .cell1y{
	width: 100%;
	background-color:#DFEAD0;
}

.year2026 .cell2y{
	width: 100%;
	text-align:left;
}

.year2026 .cell3y{
	width: 100%;
	padding:0.8em 0.5em;
}
.year2026 .cell4y{
	width:140px;
}
.year2026 .cell6y{
	width: 310px;
	text-align: center;
}

.year2026 .cell7y{
	width:100%;
	background-color:#e0ebaf;
	text-align:center;
	}
.year2026 .cell8y{
	width:100%;
	background-color:#e0ebaf;
	text-align:center;
	}
.year2026 .cell9y{
	width:100%;
	background-color:#e0ebaf;
	text-align:center;
	}



}

@media screen and (min-width:481px) and (max-width:899px) {
  /*画面幅が481pxから899pxまでの時*/
#contents{
	width: 98%;
	padding-left:5px;
	overflow: hidden;
}

.year2025{
	width: 100%;
	overflow: hidden;
}
.year2025 table {
	width:98%;
}

.year2025 table th {
	border:3px #66b3ff;
} 

.year2025 table td {
	color:#452632;
}
.year2025 .cell1y{
	width: 180px;
}

.year2025 .cell2y{
	width: 120px;
	text-align:center;
}

.year2025 .cell3y{
	width: 350px;
}
.year2025 .cell4y{
	width:140px;
}
.year2025 .cell6y{
	width: 310px;
	text-align: center;
}

.year2025 .cell7y{
	width:180px;
	text-align:center;
	}
.year2025 .cell8y{
	width:120px;
	text-align:center;
	}
.year2025 .cell9y{
	width:350px;
	text-align:center;
	}
.year2025 .iji1{
	display:inline-block;
	margin-top:120px;
}
.year2025 .chusi{
	display:inline-block;
	text-align:right;
	width:100%;
	color:#d7003a;
	font-weight:700;
}
.year2025 .left50{
	margin-left:10px;
}
.year2025 .left80{
	margin-left:50px;
}
.year2025 .left130{
	margin-left:130px;
	display:inline-block;
}
.year2025 .left153{
	margin-left:100px;
	display:inline-block;
}
/*------------------------------------------------------------------------*/


.year2026{	width:100%;
	overflow: hidden;
	border-bottom:#999900 1px dashed;
}

.year2026 table {
	border: 1px solid #c7dc68;
	width:100%;
}

.year2026 table th {
	background-color:#c7dc68;
	border:3px #f4b3c2;
} 

.year2026 table td {
	border-color:#e0ebaf; /* 線色 */
	color:#6c3524;
}

.year2026 table td a{
	color:#339933;
}

.year2026 .cell1y{
	width: 180px;
}

.year2026 .cell2y{
	width: 120px;
	text-align:center;
}

.year2026 .cell3y{
	width: 350px;
	padding:0.8em 0.5em;
}
.year2026 .cell4y{
	width:140px;
}
.year2026 .cell6y{
	width: 310px;
	text-align: center;
}

.year2026 .cell7y{
	width:180px;
	background-color:#e0ebaf;
	text-align:center;
	}
.year2026 .cell8y{
	width:120px;
	background-color:#e0ebaf;
	text-align:center;
	}
.year2026 .cell9y{
	width:350px;
	background-color:#e0ebaf;
	text-align:center;
	}



}



@media screen and (min-width:900px),print{
  /*画面幅が900px以上の時*/
#contents{
	width: 700px;
	overflow: hidden;
}
.year2025{
	width: 700px;
	overflow: hidden;
}
.year2025 table {
	border: 1px solid #f5b1aa;
	width:98%;
}

.year2025 table th {
	background-color:#f5b1aa;
	border:3px #3399ff;
} 

.year2025 table td {
	border-color:#f5b1aa; /* 線色 */
	color:#452632;
}
.year2025 .cell1y{
	width: 180px;
}

.year2025 .cell2y{
	width: 120px;
	text-align:center;
}

.year2025 .cell3y{
	width: 350px;
}
.year2025 .cell4y{
	width:140px;
}
.year2025 .cell6y{
	width: 310px;
	text-align: center;
}

.year2025 .cell7y{
	width:180px;
	background-color:#fdeff2;
	text-align:center;
	}
.year2025 .cell8y{
	width:120px;
	background-color:#fdeff2;
	text-align:center;
	}
.year2025 .cell9y{
	width:350px;
	background-color:#fdeff2;
	text-align:center;
	}
.year2025 .iji1{
	display:inline-block;
	margin-top:120px;
}
.year2025 .chusi{
	display:inline-block;
	margin-left:300px;
	color:#d7003a;
	font-weight:700;
}
.year2025 .left50{
	margin-left:50px;
}
.year2025 .left80{
	margin-left:80px;
}
.year2025 .left130{
	margin-left:130px;
	display:inline-block;
}
.year2025 .left153{
	margin-left:153px;
	display:inline-block;
}
/*------------------------------------------------------------------------*/


.year2026{	width: 700px;
	overflow: hidden;
}

.year2026 table {
	border: 1px solid #83ccd2;
	width:98%;
}

.year2026 table th {
	background-color:#a2d7dd;
	border:3px #a2d7dd;
} 

.year2026 table td {
	border-color:#83ccd2; /* 線色 */
	color:#452632;
}

.year2026 table td a{
	color:#008899;
}

.year2026 .cell1y{
	width: 180px;
}

.year2026 .cell2y{
	width: 130px;
	text-align:center;
}

.year2026 .cell3y{
	width: 340px;
	padding:0.8em 0.5em;
}
.year2026 .cell4y{
	width:140px;
}
.year2026 .cell6y{
	width: 310px;
	text-align: center;
}

.year2026 .cell7y{
	width:180px;
	background-color:#bce2e8;
	text-align:center;
	}
.year2026 .cell8y{
	width:130px;
	background-color:#bce2e8;
	text-align:center;
	}
.year2026 .cell9y{
	width:340px;
	background-color:#bce2e8;
	text-align:center;
	}
}
/*------------------------------------------------*/

